#Config for Warping Spell Prism
[warping_spell_prism]
	#Max Source cost of Warping Spell Prism (1 Source Jar = 10000 Source)
	max_cost = -1
	#The minimum distance before Warping Spell Prism costs Source
	cost_min_distance = 1024
	#Source Cost per block of Warping Spell Prism
	cost_per_block = 0.03125
	#Source Cost when crossing dimensions of Warping Spell Prism
	dimension_cost = 2000
	#How long the Warping Spell Prism will load chunks (in ticks) after a teleport
	load_time = 600
	#Whether to allow linking Warping Spell Prisms to other players
	allow_linking_other_players = false

#Config for Warp Scroll Holder
[scroll_holder]
	#Cost in source for a Warp Scroll Holder to form a portal (1 Source Jar = 10000 Source)
	# Default: 1000
	# Range: > 0
	cost = 1000

#Config for Warp Scroll Holder
[scryers_linkage]
	#How long the Scryer's Linkage will load chunks (in ticks) after its target is requested
	load_time = 600
